Asuransi Bintang - Existing - Bug #2484

[HR-Generate Personal Work Schedule] fungsi generate personal workschedule lambat saat
mengeksekusi

01/08/2024 04:41 PM - Muhammad Bintar

Status: Closed Start date: 01/08/2024

Priority: Normal Due date: 01/15/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer, mohon support nya untuk membuatkan sebuah script dimana script tersebut akan mengambil working schedule
tiap karyawan dan melemparkan data tersebut ke master data personal working schedule pai25.
History

#1 - 01/08/2024 09:40 PM - Kezia Pawitra Yulianti
- Project changed from IMFI Bugs to Asuransi Bintang - Existing

- Status changed from New to Assigned

sesuai diskusi,

ini akan di cek dulu kebutuhan Personal WS untuk apa. Jika memang tidak diperlukan dan dampak nya ke tm to py, sebaiknya tm to py nya yg
dilakukan perbaikan supaya jangan membaca PWS karena secara jadwal kerja di ASBI tidak ada jadwal shift.

Tks

#2 - 01/10/2024 09:31 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , feature ini jadinya di hide ya sesuai diskusi kemaren masbin bilang dan juga jadinya merapihkan report timesheetnya

makasih

#3 - 01/10/2024 04:24 PM - Muhammad Bintar

- File query generate pws.ixt added

#4 - 01/10/2024 04:24 PM - Muhammad Bintar
- File query generate pws.ixt added
- Status changed from Revise to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh ini update nya
clipboard-202401081641-ctdmc.png 114 KB 01/08/2024 Muhammad Bintar
